{
  "id": 5618568,
  "name": "Ray Morgan and Blanche Morgan, appellees, v. Louis F. Brumer, appellant",
  "name_abbreviation": "Morgan v. Brumer",
  "decision_date": "1935-04-12",
  "docket_number": "Gen. No. 8,854",
  "first_page": "633",
  "last_page": "633",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 633"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 290,
    "ocr_confidence": 0.526,
    "sha256": "7ee55c231c1c486e238fa16eee57ebd8a0d3be0ffbea57e19892cddf65f992c0",
    "simhash": "1:246b08f3f48d8e0f",
    "word_count": 46
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Ray Morgan and Blanche Morgan, appellees, v. Louis F. Brumer, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Allaben\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Allaben"
      }
    ],
    "attorneys": [
      "Robert H. Allison, for appellant. Dunkelburg & Rust, for appellees."
    ],
    "corrections": "",
    "head_matter": "Ray Morgan and Blanche Morgan, appellees, v. Louis F. Brumer, appellant.\nGen. No. 8,854.\nHeard in this court at the October term, 1934.\nOpinion filed April 12, 1935.\nRobert H. Allison, for appellant. Dunkelburg & Rust, for appellees."
  },
  "file_name": "0633-02",
  "first_page_order": 661,
  "last_page_order": 661
}
